curl -X POST https://api.llmgenerator.com/api/v1/auth/forgot-password \
-H "Content-Type: application/json" \
-d '{
"email": "user@example.com"
}'
{
"success": true,
"message": "If an account with that email exists, a password reset link has been sent."
}
認証
パスワードを忘れた場合
ユーザー向けパスワードリセット手続きを開始するエンドポイントです。
curl -X POST https://api.llmgenerator.com/api/v1/auth/forgot-password \
-H "Content-Type: application/json" \
-d '{
"email": "user@example.com"
}'
{
"success": true,
"message": "If an account with that email exists, a password reset link has been sent."
}
このページは役に立ちましたか?
⌘I